# -*- encoding: utf-8 -*-
# stub: xhtmldiff 1.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "xhtmldiff".freeze
  s.version = "1.2.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Aredridel".freeze]
  s.date = "2026-06-03"
  s.email = "aredridel@nbtsc.org".freeze
  s.executables = ["xhtmldiff".freeze]
  s.extra_rdoc_files = ["README".freeze]
  s.files = ["README".freeze, "bin/xhtmldiff".freeze]
  s.homepage = "http://theinternetco.net/projects/ruby/xhtmldiff".freeze
  s.rdoc_options = ["--main".freeze, "README".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "XHTMLDiff is a tool and library for taking valid XHTML documents as input, and generating redlined valid XHTML text highlighting the changes between them as output.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<diff-lcs>.freeze, [">= 1.1.1".freeze])
end
